[TWAIN DS Identity]
Manufacturer="Creative Technologies"
Product Family="WebCam Cameras"
Product Name="Creative WebCam"

[TWAIN DS Video]
Default Resolution="352*288"

[TWAIN Supported Devices]
Device1=0x041e400d
